본문으로 건너뛰기

database_api.find_comments ​

Purpose ​

댓글을 검색합니다.

Parameters ​

PARAMETERS
json
{
  "comments": [
    [
      "steemit",
      "firstpost"
    ]
  ]
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_comments",
    "params": {
      "comments": [
        [
          "steemit",
          "firstpost"
        ]
      ]
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "comments": []
}